.page-products-invisipatch #content_container ul li.col2 ul li.content h2, .page-products-invisipatch #content_container ul li.col2 ul li.content h4, .page-products-invisipatch #content_container ul li.col2 ul li.content p a {
	color:#de3e2f;
}
.page-products-invisipatch #content_container ul li.col2 ul li.content h3 {
	color:#de3e2f;
	width:500px;
}
.page-products-invisipatch #content_container ul li.col2 ul li.content ul.tab_products li a, .page-products-invisipatch #content_container ul li.col2 ul li.content ul.tab_products li a:visited, .page-products-invisipatch #content_container ul li.col2 ul li.content ul.tab_products li a:active {
	background:url(../images/tab_off_left.gif) left top no-repeat;
}
.page-products-invisipatch #content_container ul li.col2 ul li.content ul.tab_products li a span {
	background:url(../images/tab_off_right.gif) right top no-repeat;
}
.page-products-invisipatch #content_container ul li.col2 ul li.content ul.tab_products li a:hover {
	background:url(../images/tab_invisipatch_on_left.gif) left top no-repeat;
}
.page-products-invisipatch #content_container ul li.col2 ul li.content ul.tab_products li a:hover span, .page-products-invisipatch #content_container ul li.col2 ul li.content ul.tab_products li.selected a span {
	background:url(../images/tab_invisipatch_on_right.gif) right top no-repeat;
}
.page-products-invisipatch #content_container ul li.col2 ul li.content ul.tab_products li.selected a, .page-products-invisipatch #content_container ul li.col2 ul li.content ul.tab_products li.selected a:visited, .page-products-invisipatch #content_container ul li.col2 ul li.content ul.tab_products li.selected a:active, .page-products-invisipatch #content_container ul li.col2 ul li.content ul.tab_products li.selected a:hover {
	background:url(../images/tab_invisipatch_on_left.gif) left top no-repeat;
}

